CVE-2003-1219

2003-12-31T00:00:00
ID CVE-2003-1219
Type cve
Reporter NVD
Modified 2012-12-12T21:24:28

Description

Cross-site scripting (XSS) vulnerability in the tep_href_link function in html_output.php for osCommerce before 2.2-MS3 allows remote attackers to inject arbitrary web script or HTML via the osCsid parameter.